<nb-layout>
  <nb-layout-column>
    <nb-card>
      <nb-card-header>404: Nismo našli ono što ste tražili!</nb-card-header>
      <nb-card-body>
        <button nbButton status="success" (click)="goHome()">
          VRATI SE NA POČETAK
        </button>
      </nb-card-body>
    </nb-card>
  </nb-layout-column>
</nb-layout>
